%define oldname humanity-icon-theme
Name:           icon-theme-humanity
Version:        0.6.2
Release:        alt1_1
Summary:        Humanity icon theme

Group:          Graphical desktop/Other
License:        GPLv2
URL:            https://launchpad.net/humanity/
Source0:        %{oldname}-%{version}-without-logos.tar.xz
# Humanity icon theme contains copyrighted Ubuntu logo icons. Therefore we use
# this script to delete these files and remove any reference to the Ubuntu
# trademark before shipping it. Download the upstream tarball and invoke this
# script while in the tarball's directory
Source1:        %{oldname}-generate-tarball.sh

Requires:       gnome-icon-theme
BuildArch:      noarch
Source44: import.info

%description
Humanity and Humanity Dark are nice and well polished icon themes for the GNOME
desktop.


%prep
%setup -n %{oldname}-%{version} -q


%build


%install
install -dpm 0755 $RPM_BUILD_ROOT%{_datadir}/icons/
cp -a Humanity/ $RPM_BUILD_ROOT%{_datadir}/icons/
cp -a Humanity-Dark/ $RPM_BUILD_ROOT%{_datadir}/icons/

# Remove documentation and license files in theme folders
rm $RPM_BUILD_ROOT%{_datadir}/icons/Humanity/{AUTHORS,CONTRIBUTORS,COPYING}
rm $RPM_BUILD_ROOT%{_datadir}/icons/Humanity-Dark/{AUTHORS,COPYING}


%files
%doc Humanity/{AUTHORS,CONTRIBUTORS,COPYING}
%{_datadir}/icons/Humanity/
%{_datadir}/icons/Humanity-Dark/


%changelog
* Wed Apr 10 2013 Igor Vlasenko <viy@altlinux.ru> 0.6.2-alt1_1
- update to new release by fcimport

* Fri Mar 08 2013 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_2
- update to new release by fcimport

* Mon Jan 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.6.1-alt1_1
- initial fc import

